Subject: Al in biological systems,

From: "[email-masked]" <[email-masked]>
Date: Mon, 1 Mar 1999 12:07:37 +0000

Hello ccl'ers,
Thankyou for the numerous replies to my 1st question, namely any 
biological role of Al.
I think what I really wanted to know was, is there any known 
biologically useful role of this metal in biological sytems, a bit 
like Fe being involved in oxygen transport among many other things.

Another quick question, 
when undergoing optimisations in GAMESS, you 
get an energy value.  Compunds optimised by semi-empirical (eg PM3) 
or ab initio (eg 3-21G) lead to totally different energy values, 
suggesting that the units are different.  I believe that the energy 
term via ab intio is in Hartrees, so what are the units for semi 
empirical and how can I compare these to ab initio energy values
Once again,
Many thanks
Shaqil